hmLoadTopic({
hmKeywords:"認証機関 - 作成",
hmTitle:"新しい認証局を作成する",
hmDescription:"新しい認証局を作成するには、詳細 > 認証局に移動し、アクション > ページの下の新規をクリックします。",
hmPrevLink:"admin_cert_authorities.html",
hmNextLink:"export_a_public_key.html",
hmParentLink:"admin_cert_authorities.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT On-Prem メインメニュー<\/a> &gt; <a href=\"admin.html\">詳細<\/a> &gt; <a href=\"admin_certificates.html\">証明書<\/a> &gt; <a href=\"admin_cert_authorities.html\">認証局<\/a>",
hmTitlePath:"ESET PROTECT On-Prem メインメニュー > 詳細 > 証明書 > 認証局 > 新しい認証機関の作成",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">新しい認証局を作成する<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">新しい認証局を作成するには、<span class=\"f_UI\">詳細<\/span> &gt; <span class=\"f_UI\">認証局<\/span>に移動し、<span class=\"f_UI\">アクション<\/span> &gt; ページの下の<img alt=\"add_new_default\" width=\"16\" height=\"16\" style=\"margin:0;width:16px;height:16px;border:none\" src=\".\/images\/add_new_default.png\"\/><span class=\"f_UI\">新規<\/span>をクリックします。<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">認証機関<\/span><\/h2>\n\r<p class=\"p_Normal\">認証機関の<span class=\"f_UI\">説明<\/span>を入力し、<span class=\"f_UI\">パスフレーズ<\/span>を選択します。この<span class=\"f_UI\">パスフレーズ<\/span>は12文字以上で指定します。<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">属性(件名)<\/span><\/h2>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 20px; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">1.<\/span>認証機関の<span class=\"f_UI\">共通名<\/span>(名前)を入力します。複数の認証機関を識別する一意の名前を選択します。任意で、認証機関に関するわかりやすい情報を入力できます。<\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 20px; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">2.<\/span>有効開始<span class=\"f_UI\">と有効終了<\/span>値を入力して、証明書が有効であることを保証します。<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_note\" >\n\r<tr class=\"Table_note\">\n\r<td class=\"Table_note\" style=\"width:4px; background-color:#3DAAE1;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_note\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"note\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/note.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_note\"><p class=\"p_Normal\">ESET PROTECTコンポーネントのインストール中に作成されたすべての証明書と認証局の場合、有効期間の開始値は証明書作成の2日前に設定されます。<\/p>\n\r<p class=\"p_Normal\">ESET PROTECT Webコンソールで作成されたすべての証明書と認証局の場合、有効期間の開始値は証明書作成の1日前に設定されます。この理由は、影響を受けるシステム間のすべての考えられる時間の不一致に対応するためです。<\/p>\n\r<p class=\"p_Normal\">たとえば、インストール中の2017年1月12日に作成された認証局と証明書の場合、定義済みの有効期間開始値が2017年1月10日00:00:00です。ESET PROTECT Webコンソールで2017年1月12日に作成された認証局と証明書の場合、定義済みの有効期間開始値は2017年1月11日00:00:00です。<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 20px; margin-left: 0;\"><span class=\"f_Normal\" style=\"display:inline-block;width:20px;margin-left:-20px\">3.<\/span><span class=\"f_UI\">[保存]<\/span>をクリックして、新しい認証機関を保存します。<span class=\"f_UI\">[詳細]<\/span> &gt; <span class=\"f_UI\">[認証局]<\/span>の下に認証機関が一覧表示され、使用できます。認証局は、作成したユーザーのホームグループで作成されます。<\/p>\n\r<p class=\"p_Normal\"><img alt=\"create_a_new_cert_authority\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/create_a_new_cert_authority.png\"\/><\/p>\n\r<p class=\"p_Normal\">認証機関を管理するには、リストの認証機関の横にある<span class=\"f_UI\">チェックボックス<\/span>を選択し、コンテキストメニュー(認証機関をクリック)またはページの下の<span class=\"f_UI\">[アクション]<\/span>ボタンを使用します。使用可能なオプションは、<a href=\"import_a_public_key.html\" class=\"topiclink\">公開鍵のインポート<\/a>と<a href=\"export_a_public_key.html\" class=\"topiclink\">公開鍵のエクスポート<\/a>または認証局の<span class=\"f_UI\">編集<\/span>です。<\/p>\n\r"
})
